<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<fragment
   id="org.eclipse.cdt.source.solaris.motif.sparc"
   name="%pluginName"
   version="2.1.1"
   provider-name="Eclipse.org"
   plugin-id="org.eclipse.cdt.source"
   plugin-version="2.1.1">

   <runtime>
   </runtime>

  <extension point = "org.eclipse.pde.core.source">
     <location path="src" />
  </extension>

</fragment>
